Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2476

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2476
Last Modified 05 Sep 2008 04:51:51
Published 05 Aug 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2476

Summary

Cross-site scripting (XSS) vulnerability in lost_passowrd.php in Naxtor Shopping Cart 1.0 allows remote attackers to inject arbitrary web script or HTML via the email parameter.

Vulnerable Systems

Application

  • Naxtor Shopping Cart 1.0


References

SECUNIA - 16262

XF - naxtorshoppingcart-password-xss(21676)

BID - 14454

SECTRACK - 1014613

BUGTRAQ - 20050802 [NOBYTES.COM: #8] Naxtor Shopping Cart 1.0 - Information Disclosure & Possible SQL Injection


Last Updated: 27 May 2016 10:40:32